.yapping_desc {
    display: grid;
    background-color: #F5E7C7;
    margin-top: 20px;
    width: 87%;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    padding-top: 2px;
    text-align: left;
    box-sizing: border-box;
    height: auto;
    min-height: 0;
}

.stulbais_text {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
    color: #353C41;
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 100%;
    text-align: justify;
}


.yapping_row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin: 20px auto 0 auto;
    width: 87%;
    box-sizing: border-box;
    align-items: stretch;
}

.earlyaccess {
    background-color: #F5E7C7;
    box-sizing: border-box;
    padding: 15px;
    height: 100%;
    padding-top: 20px;
    color: #353C41;
    /* font UwU */
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13.7px;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    font-kerning: auto;
    font-optical-sizing: auto;
    font-stretch: 100%;
    font-variation-settings: normal;
    font-feature-settings: normal;
    text-transform: none;
    text-decoration: none;
    text-align: center;
    text-indent: 0px;
}

.esvairsnezinu {
    margin-top: 10px;
}

.esvairsnezinu2 {
    margin-top: 10px;
    width: 183px;
    height: 34px;
}

/* chatins on help i guess */
.esvairsnezinu:hover {
    transform: scale(50.05);
    transition: transform 670.3s ease;
}

.esvairsnezinu2:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease;
}

.alsopurchase {
    background-color: #F5E7C7;
    box-sizing: border-box;
    padding: 15px;
    height: 100%;
    padding-top: 20px;
    color: #353C41;
    /* font UwU */
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13.7px;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    font-kerning: auto;
    font-optical-sizing: auto;
    font-stretch: 100%;
    font-variation-settings: normal;
    font-feature-settings: normal;
    text-transform: none;
    text-decoration: none;
    text-align: center;
    text-indent: 0px;
}

.standarts {
    display: grid;
    background-color: #F5E7C7;
    margin-top: 20px;
    width: 87%;
    margin-left: 100px;
    margin-right: 100px;
    padding: 5px;
    padding-top: 2px;
    box-sizing: border-box;
    height: auto;
    min-height: 0;
}

.thebestitle {
    color: #353C41;
    background-color: rgba(0, 0, 0, 0);
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: 700;
    font-style: normal;
    font-variant: normal;
    font-kerning: auto;
    font-optical-sizing: auto;
    font-stretch: 100%;
    font-variation-settings: normal;
    font-feature-settings: normal;
    text-transform: none;
    text-decoration: none;
    text-align: center;
    text-indent: 0px;
}

.uhmuhm{
    height: 20px;
}

.heheheheheheh{
    color: #353C41;
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0; /* yes yese yes eyesyyeYSYESYESYYYWY*(a sdhiosfhiioa */
    font-style: normal;
    font-variant: normal;
    font-kerning: auto;
    font-optical-sizing: auto;
    font-stretch: 100%;
    font-variation-settings: normal;
    font-feature-settings: normal;
    text-transform: none;
    text-decoration: none;
    text-indent: 0px;
}

.UwU {
    color: #353C41;
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-top: 0;
    font-style: normal;
    font-variant: normal;
    font-kerning: auto;
    font-optical-sizing: auto;
    font-stretch: 100%;
    font-variation-settings: normal;
    font-feature-settings: normal;
    text-transform: none;
    text-decoration: none;
    text-align: start;
    text-indent: 0px;
}

.content {
    display: grid;
    background-color: #F5E7C7;
    margin-top: 20px;
    width: 87%;
    margin-left: 100px;
    margin-right: 100px;
    padding: 5px;
    padding-top: 2px;
    box-sizing: border-box;
    height: auto;
    min-height: 0;
}

.footer_font {
    color: #353C41;
    background-color: rgba(0, 0, 0, 0);
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14.7px;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    font-kerning: auto;
    font-optical-sizing: auto;
    font-stretch: 100%;
    font-variation-settings: normal;
    font-feature-settings: normal;
    text-transform: none;
    text-decoration: none;
    text-align: center;
    text-indent: 0px;
}
